
@font-face {
                font-family: 'FontBrandedPrimary';
                src: url("../assets/static/f/lato-regular-v2.woff2") format('woff2');
                font-style: normal;
                font-weight: 400;
                font-display: auto;
            }@font-face {
                font-family: 'FontBrandedPrimary';
                src: url("../assets/static/f/lato-bold-v2.woff2") format('woff2');
                font-style: normal;
                font-weight: 700;
                font-display: auto;
            }@font-face {
                font-family: 'FontBrandedSecondary';
                src: url("../assets/static/f/droidkufi-regular-v2.woff2") format('woff2');
                font-style: normal;
                font-weight: normal;
                font-display: auto;
            }@font-face {
                font-family: 'FontUniversalPrimary';
                src: url("../assets/static/f/notosans-regular.woff2") format('woff2');
                font-style: normal;
                font-weight: normal;
                font-display: auto;
            }@font-face {
                font-family: 'FontUniversalPrimary';
                src: url("../assets/static/f/notosans-light.woff2") format('woff2');
                font-style: normal;
                font-weight: 100;
                font-display: auto;
            }@font-face {
                font-family: 'FontUniversalPrimary';
                src: url("../assets/static/f/notosans-medium.woff2") format('woff2');
                font-style: normal;
                font-weight: 500;
                font-display: auto;
            }@font-face {
                font-family: 'FontUniversalPrimary';
                src: url("../assets/static/f/notosans-bold.woff2") format('woff2');
                font-style: normal;
                font-weight: 700;
                font-display: auto;
            };

    @font-face {
        font-family: "FontBrandedFallback";
        src: local('Helvetica Neue'), local(Arial), local('メイリオ'), local('Hiragino Sans GB'), local('Microsoft Yahei'), local(sans-serif);
    }
    @font-face {
        font-family: "FontUniversalFallback";
        src: local('Helvetica Neue'), local(Arial), local('メイリオ'), local('Hiragino Sans GB'), local('Microsoft Yahei'), local(sans-serif);
    }
    .wf-loading {
        display: none;
    }

    .wf-active {
        display: block;
    }
